<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.0.2 (Defining sine and cosine)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h3> Defining sine and cosine</h3>

<p>For \(0\le\theta\le 90^\circ\)  (called the <b>first</b> quadrant) we have the following. Again, let \(O\) be the origin point, \(P\) a point on the circumference, and \(Q\) and \(R\) the horizontal and vertical projections of \(P\) onto the axes.</p>

<p style="text-align: center;"><img src="@@PLUGINFILE@@/4.2%20fig%204%20first%20quadrant.svg" alt="Vector rotated approximately 45 degrees" role="presentation" class="img-responsive atto_image_button_text-bottom" width="143" height="123"><br></p>

<p>The <i>projection</i> \(OP\) along the positive \(x-\)</span>axis is <span \(OQ\)</span>. But, in the right-angled triangle \(OPQ\) we have:
\[
\cos\theta=\frac{OQ}{OP}\qquad \text{or} \qquad OQ=OP\cos\theta\
\]
and since \(OP\) has unit length, \(\cos\theta =OQ \qquad (1) \)</p>

<p>Similarly in this right-angled triangle: </p>
\[
\sin\theta=\frac{PQ}{OP}\qquad\text{or}\qquad PQ=OP\sin\theta
\]
but \(PQ=OR\) and \(OP\) has unit length, so \(\sin\theta=OR\). </p>

<p> Equation (1) tells us that we can interpret \({\bf cos}\,\theta\) as the projection of \(OP\)along the <i>positive</i> \(x\)-axis and \({\bf sin}\,\theta\) as the projection of \(OP\) along the <i>positive</i> \( y\)-axis.</p>
<br/>
<p>We can use this interpretation to make the following general definitions.</p>
<p>If \(P\) is any point on the unit circle such that \(OP\) makes an angle of \(\theta\) measured anticlockwise from the positive \(x\)-axis then:</p>
<ol>
<li><b>\(\cos x\)</b> is the \(x\)-coordinate of \(P\).</li>
<li><b>\(\sin x\)</b> is the \(y\)-coordinate of \(P\).</li>
</ol>
</br>
<p>From this construction, we can see that for all points on the unit circle, \(-1 \leq x \leq 1\), \(-1 \leq y \leq 1\)and \(x^2 + y^2 =1\). From this final relation, we get the important <b>Pythagorean identity</b>:
\[
\cos^2(\theta) + \sin^2(\theta) = 1,
\]
since we have defined \(\cos \theta\) to be the \(x\)-coordinate and \(\sin \theta\) to be the \(y\)-coordinate.
</p>]]></text>
<file name="4.2 fig 4 first quadrant.svg" path="/" encoding="base64">[encoded data, 8044 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
